
QGIS Application - Feature request #6244

Scalebar font color

2012-08-23 11:10 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15551

Description

It would be very useful if the color of the scale bar font could be changed as size or style

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:21 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-01-26 05:51 PM - Olivier Dalang

this should be closed :

https://github.com/qgis/Quantum-GIS/pull/396

#4 - 2013-04-17 03:55 PM - stefano campus

feature developped!

please close

#5 - 2013-04-17 10:49 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
